<?xml version='1.0' ?>

<rdf:RDF xmlns='http://knowledgeweb.semanticweb.org/heterogeneity/alignment' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns#' xmlns:xsd='http://www.w3.org/2001/XMLSchema#'>

<Alignment>


<!--MatchResult of simMatrix [21,23] + Name: Mapping1 + Info: COMA + Source: null + Target: null + Matcher: COMA + Config: 124|COMA|101|DOWNPATHS|114,117,119,120,121|AVERAGE|BOTH|MULTIPLE(0,0.0080,0.5)|AVERAGE-->


<type>11</type>
  <onto1>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/UML_1.4.2_CD.owl</onto1>
  <onto2>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/er_ODM.owl</onto2>
  <uri1>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/UML_1.4.2_CD.owl</uri1>
  <uri2>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/er_ODM.owl</uri2>
<map>
<Cell>
<entity1 rdf:resource='http://UML#Class'/>
<entity2 rdf:resource='http://er#Entity'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#ModelElement_name'/>
<entity2 rdf:resource='http://er#Entity_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#Classifier_feature'/>
<entity2 rdf:resource='http://er#Entity_entityAttribute'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#Attribute'/>
<entity2 rdf:resource='http://er#Attribute'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#ModelElement_name'/>
<entity2 rdf:resource='http://er#Attribute_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#Attribute_owner'/>
<entity2 rdf:resource='http://er#Attribute_owningEntity'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#Association'/>
<entity2 rdf:resource='http://er#Relationship'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#Association_connection'/>
<entity2 rdf:resource='http://er#Relationship_role'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#ModelElement_name'/>
<entity2 rdf:resource='http://er#Relationship_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#AssociationEnd'/>
<entity2 rdf:resource='http://er#RelationshipEnd'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#MultiplicityRange_upper'/>
<entity2 rdf:resource='http://er#RelationshipEnd_maxCardinality'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#MultiplicityRange_lower'/>
<entity2 rdf:resource='http://er#RelationshipEnd_minCardinality'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#AssociationEnd_association'/>
<entity2 rdf:resource='http://er#RelationshipEnd_owningRelationship'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://UML#AssociationEnd_participant'/>
<entity2 rdf:resource='http://er#RelationshipEnd_entity'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
</map>
</Alignment>
</rdf:RDF>
